# 页面标题
VUE_APP_TITLE = 投资风控管理系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

# 风控模块预览模式
VUE_APP_PREVIEW_MODE = 'false'

# 使用本地静态业务菜单
VUE_APP_STATIC_MENU = 'true'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
